<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615652</ID>
<ANCIEN_ID>RDAXXXXXXXX4X117AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/56/LEGIARTI000006615652.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>117</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1963-07-12</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099266">Titre IV : Opérations de dédouanement</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122106">Chapitre IV : Enlèvement des marchandises</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006138883">Section 3 : Embarquement et conduite à l'étranger des marchandises destinées à l'exportation.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1963-07-12" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615652" num="117" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Aucun navire, chargé ou sur lest, ne peut sortir du port avant l'accomplissement des formalités douanières et sans être muni :<br/>
<br/>   - des expéditions de douane concernant le navire lui-même et sa cargaison ;<br/>
<br/>   - d'un manifeste visé par la douane présentant les marchandises de réexportation originaires de l'étranger.<br/>
<br/>   2. Le manifeste, les connaissements et les expéditions de douane doivent être représentés à toute réquisition des agents des douanes.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000042623656" naturetexte="CODE" nortexte="" num="413 bis" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. 413 bis (VT)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
</LIENS>
</ARTICLE>
